/*!
 * Theme Name:  Mint Child
 * Theme URI:   http://mint.themes.tvda.eu
 * Template:    mint
 * Author:      TVDA Themes
 * Author URI:  http://themes.tvda.eu
 * Version:     1.0.0
 * License:     ThemeForest Standard License
 * License URI: http://themeforest.net/licenses/standard
 * Text Domain: mint-child
 * Domain Path: /languages/
 */


.mec-wrap , .mec-wrap div { font-family: 'bebas_neue', Helvetica, Arial, sans-serif !important;}

.entry-content .mec-wrap h1, .entry-content .mec-wrap h2, .entry-content .mec-wrap h3, .entry-content .mec-wrap h4, .entry-content .mec-wrap h5, .entry-content .mec-wrap h6, .mec-wrap h1, .mec-wrap h2, .mec-wrap h3, .mec-wrap h4, .mec-wrap h5, .mec-wrap h6 { font-family: 'bebas_neue', Helvetica, Arial, sans-serif !important;}

.mec-wrap {font-family: 'bebas_neue', Helvetica, Arial, sans-serif !important;}

.mec-load-more-button {font-family: 'bebas_neue', Helvetica, Arial, sans-serif !important;}

.mec-fes-form input[type=text]#mec_fes_title { font-family: 'bebas_neue', Helvetica, Arial, sans-serif !important;}

.mec-wrap .mec-totalcal-box input[type=submit] {font-family: 'bebas_neue', Helvetica, Arial, sans-serif !important;}

.mec-wrap .mec-totalcal-box .mec-totalcal-view span {font-family: 'bebas_neue', Helvetica, Arial, sans-serif !important;}

/*FLOT MENU*/
  
#cfn_floating_menu ul li a { 

    padding: 10px 15px 10px 15px !important;
    text-align: right;
    font-family: bebas_neue, Helvetica, Arial, sans-serif;
    font-size: 14px;

}

#cfn_floating_menu .menu-item-7881 a{
    background-color: #b21619;
}
#cfn_floating_menu .menu-item-7882 a{
    background-color: #255c95;
}

/*SUB MENU*/
.main-menu .sub-menu{
    
    border-top: 10px solid transparent;

}

.top-header{
	background-color: #000000 !important;
}

#rqa-message{
    min-width: 195px;
}

.consentText{
	font-size: 12px !important;
}
.italybtn{
	font-size: 10px !important;
}

.contentStyle{
	padding: 5px !important;
}

#cookieChoiceInfo{
	text-align: center !important;
}


.ada-padding{
	 padding-left: 5%;
    padding-right: 5%;
}

@media (max-width: 479px) {
  body .fix-mobile-padding {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  body .fix-mobile-border {
    border-left-width: 15px !important;
    border-right-width: 15px !important;
  }
  /*
  .main-content article .wpb_text_column h6 + p {
	 font-size: 16px;
	}
*/
}



@media(max-width: 768px){

	.text-commerce{
		margin-top: 50px;
	}
}




/* RIOT - Global Rules for all sites */

/*adaptation for gtranslate language switcher */


#menu-service-menu .menu-item-gtranslate {
    margin-left: 10px;
}


a.glink span {
    font-size: 11px !important;
}


a.glink img {
    width: 20px !important;
}
